<html>
<head>
    <meta http-equiv="Content-Type" value="text/html; charset=utf-8" />
<!-- Contains jQuery, Mustache, Moment and Parsley -->
    <script src="../../javascripts/plugins.min.js"></script>
    <script src="javascripts/view.js"></script>
    <link rel="stylesheet" type="text/css" href="stylesheets/style.css">
    <title>Welcome to Wap</title>
</head>

<body lang="__MSG_main.langstring__">

<div class="hero-banner">

<div id="tabs-container">
<h3 lang="nl">
  <span>
  Welkom in je nieuwe Digitale Werkplek #WAP<br>
  Connecteer met collega's, info en<br/> het laatste nieuws.
  </span>
</h3>
<h3 lang="en">
  <span>
  Welcome to #WAP, your new Digital Workplace.<br>
  Connect with colleagues, news &amp; info.
  </span>
</h3>
<h3 lang="fr">
  <span>
  Bienvenue dans #WAP,<br/> 
  votre nouvel Espace Digital: restez connectés<br/>
  avec vos collègues, toutes les infos et<br/> 
  sujets favoris..
  </span>
</h3>
  <!--  <div id="services-box">
        <a href="/" target="_top"><i class="fa fa-briefcase"></i>Portfolio of Services</a>
        <a href="/" target="_top"><i class="fa fa-bookmark"></i>Bio Projects</a>
        <a href="/" target="_top"><i class="fa fa-group"></i>Meet the Team</a>
    </div>-->
</div>
<div class="section group" lang="fr">
<!-- to get the popup add class .popup-show to col -->
	<a class="col one" target="_top" href="https://wap.proximus.com/videos/1513">
        <i class="proxicon-WAP"></i>
	    <h5>Découvrez  #WAP en 2’30</h5>
	</a>

	<a class="col two" target="_top" href="https://proximus.jiveon.com/get-started">
        <i class="proxicon-Badge"></i>
	    <h5>Pas à pas... je suis mon statut</h5>
	</a>

	<a class="col three" target="_top" href="https://proximus.jiveon.com/places?filterID=following">
        <i class="proxicon-Collaboration"></i>
	    <h5>Tous mes espaces en un clic </h5>
	</a>

	<a class="col four" target="_top" href="https://proximus.jiveon.com/community/dwp/pages/fr">
        <i class="proxicon-WAP_Eyes"></i>
	    <h5>Découvrez plus d'infos<br/> sur votre Espace Digital</h5>
	</a>
</div>
<!-- to get the popup add class .popup-show to col -->
<div class="section group" lang="nl">
	<a class="col one" target="_top" href="https://wap.proximus.com/videos/1510">
    <i class="proxicon-WAP"></i>
	    <h5>Ontdek #WAP in 2’30</h5>
	</a>

	<a class="col two" target="_top" href="https://proximus.jiveon.com/get-started">
        <i class="proxicon-Badge"></i>
	    <h5>Stap na stap... ik volg mijn status</h5>
	</a>

	<a class="col three" target="_top" href="https://proximus.jiveon.com/places?filterID=following">
        <i class="proxicon-Collaboration"></i>
	    <h5>Mijn ‘Plaatsen' in één klik </h5>
	</a>

	<a class="col four" target="_top" href="https://proximus.jiveon.com/community/dwp/pages/nl">
        <i class="proxicon-WAP_Eyes"></i>
	    <h5>Leer meer over je nieuwe<br/> Digitale Werkplek</h5>
	</a>
</div>
<div class="section group" lang="en">
<!-- add class .popup-show to display quests -->
		<a class="col one" target="_top" href="https://wap.proximus.com/videos/1509">
        <i class="proxicon-WAP"></i>
	    <h5>Discover #WAP in 2’30</h5>
	</a>

	<a class="col two" target="_top" href="https://proximus.jiveon.com/get-started">
        <i class="proxicon-Badge"></i>
	    <h5>Step by step... I follow my status  </h5>
	</a>

	<a class="col three" target="_top" href="https://proximus.jiveon.com/places?filterID=following">
        <i class="proxicon-Collaboration"></i>
	    <h5>Find my <br> Spaces &amp; Groups<br/> </h5>
	</a>

	<a class="col four" target="_top" href="https://proximus.jiveon.com/community/dwp/pages/en">
        <i class="proxicon-WAP_Eyes"></i>
	    <h5>Learn more about your <br/> New Digital Workplace</h5>
	</a>
</div>
</div>

<div class="onboarding-popup" style="display:none;">
  <a class="proximus-close" href="">
    <i class="proxicon-Close"></i></a>
  <div class="top-section">
    <div class="wappy"></div>
    <!--Hello<br />-->
        <h2 lang="fr">Bienvenue sur #WAP:<br/> notre nouvelle façon de collaborer. </h2>
    <!--Dag<br />-->
        <h2 lang="nl">Welkom bij #WAP,<br/> onze nieuwe manier van samenwerken </h2>
    <!--Hi<br />-->
        <h2 lang="en"><span id="username"></span>Welcome to #WAP,<br/> our new way of working together.  </h2>
  </div>
  <div class="middle-section-left">
    <p class="wappy-says" lang="fr">
      Wappi dit:
    </p>
    <p class="wappy-says" lang="nl">
      Wappi zegt:
    </p>
    <p class="wappy-says" lang="en">
      Wappi says:
    </p>
    <i class="proxicon-Innovation"></i>
    <h5 lang="fr">Télécharge 'Jive Daily' et tu pourras avoir accès à #WAP partout et à tout moment</h5>
    <h5 lang="nl">Haal 'Jive Daily' binnen en zet altijd en overal je deur open voor #WAP!</h5>
    <h5 lang="en">Download 'Jive Daily' and you will have access to #WAP anywhere, anytime</h5>
    <div id="quest-cta">
        <a lang="fr" class="proximus-button" target="_top" href="https://wap.proximus.com/docs/DOC-3235">Android<i class="proxicon-Arrow"></i> </a>
        <a lang="fr" class="proximus-button" target="_top" href="https://wap.proximus.com/docs/DOC-3234">iOS<i class="proxicon-Arrow"></i> </a>
        <a lang="nl" class="proximus-button" target="_top" href="https://wap.proximus.com/docs/DOC-2295">Android<i class="proxicon-Arrow"></i> </a>
        <a lang="nl" class="proximus-button" target="_top" href="https://wap.proximus.com/docs/DOC-2179">iOS<i class="proxicon-Arrow"></i> </a>
        <a lang="en" class="proximus-button" target="_top" href="https://wap.proximus.com/docs/DOC-2294">Android<i class="proxicon-Arrow"></i> </a>
        <a lang="en" class="proximus-button" target="_top" href="https://wap.proximus.com/docs/DOC-2151">iOS<i class="proxicon-Arrow"></i> </a>
    </div>
  </div>
  <div class="middle-section-right">
    <p class="first" lang="fr">C&#39;est déjà fait? Génial! </p>
    <p class="second" lang="fr">Génial!</p>
    <a class="proximus-link" lang="fr" target="_top" href="https://wap.proximus.com/get-started">
      <i class="proxicon-Arrow"></i>
      Ici une vue sur ta progression sur #WAP</a>

    <p class="first" lang="nl">Tof dat je dit al hebt gedaan.</p>
    <p class="second" lang="nl">Super!</p>
    <a class="proximus-link" lang="nl" target="_top" href="https://wap.proximus.com/get-started">
      <i class="proxicon-Arrow"></i>
      Kijk ’s aan, je bent goed op weg bij #WAP.</a>

    <p class="first" lang="en">Already done it? Great!</p>
    <p class="second" lang="en">Great!</p>
    <a class="proximus-link" lang="en" target="_top" href="https://wap.proximus.com/get-started">
      <i class="proxicon-Arrow"></i>
      Check out your progress on #WAP</a>

  </div>
  <div class="bottom-section">
    <a class="proximus-link" lang="fr" target="_top" href="https://wap.proximus.com/content?filterID=all~objecttype~thread%5Bquestions%5D~thread%5Bopen%5D">
      <i class="proxicon-Arrow"></i>
      Hier: Commente une info</a>
    <a class="proximus-link" lang="nl" target="_top" href="https://wap.proximus.com/content?filterID=all~objecttype~thread%5Bquestions%5D~thread%5Bopen%5D">
      <i class="proxicon-Arrow"></i>
      Gisteren: Reageer op een vraag</a>
    <a class="proximus-link" lang="en" target="_top" href="https://wap.proximus.com/content?filterID=all~objecttype~thread%5Bquestions%5D~thread%5Bopen%5D">
      <i class="proxicon-Arrow"></i>
      Yesterday: Comment on a question</a>
  </div>
  <div class="skip-section">
    <a lang="fr" class="proximus-button proximus-close" target="_top" href="">Fermez ceci</a>
    <a lang="nl" class="proximus-button proximus-close" target="_top" href="">Sluit dit</a>
    <a lang="en" class="proximus-button proximus-close" target="_top" href="">Close this</a>
  </div>
</div>

</body>
</html>

